Security Enhanced Linux Reference Policy

# Layer: services

## Module: obfs4proxy

Tunables Interfaces

### Description:

obfs4proxy.

### Tunables:

obfs4proxy_bind_all_unreserved_ports

##### Default value

false

##### Description

Determine whether obfs4proxy can bind tcp sockets to all unreserved ports.

obfs4proxy_bind_http_ports

##### Default value

false

##### Description

Determine whether obfs4proxy can bind tcp sockets to all http ports.

Return

### Interfaces:

obfs4proxy_domtrans( domain )

##### Summary

Execute a domain transition to run obfs4proxy.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

obfs4proxy_signal( domain )

##### Summary

Send terminated signals to obfs4proxy.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return